Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 03:46:00 -0500

Chat transcript

	

	Ayde Thu, 03/11/21 11:33:33 am Europe/Simferopol
	
		Hello, would you like to talk about our services?

	Visitor 11:33:33 am
	
		Hello

	Ayde 11:33:42 am
	
		How may i help you today?

	Visitor 11:34:28 am
	
		Я хочу купи ть выделанный сервер. Мне нужна локация шатата NJ
	
		Sorry=)_
	
		I want to buy a dedicated server. I need the location of the shatat NJ

	Ayde 11:34:54 am
	
		Sure
	
		May I get the following information please?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Visitor 11:35:42 am
	
		Will I have a static IP address? and will there be an access to the MAC address of the server

	Ayde 11:36:19 am
	
		Our sales team will imform you about this.
	
		Kindly share the reqiured information to be forwarded to sales team.

	Visitor 11:36:53 am
	
		I have already configure the server

	Ayde 11:37:53 am
	
		Kindly share your Full name, Contact number & email id.

	Visitor 11:37:55 am
	
		Can i choose the location of the server?

	Ayde 11:39:48 am
	
		Sir i need to forward ur details to sales.
	
		They will email you.

	Visitor 11:40:15 am
	
		Grigoriy Smirnov
	
		[email-masked] - It's my partner e-mail. Please sent information to him.  He is It- engineer.

	Ayde 11:42:37 am
	
		Sure
	
		Is there anything else I can help you with today?

	Visitor 11:42:55 am
	
		No!

	System 11:43:10 am
	
		You archived the chat

	System 11:43:21 am
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? No

	9m 37s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com